/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* healthy benefists */
@import url(https://fonts.googleapis.com/css?family=Catamaran:400,300,700&subset=latin,latin-ext);
/* line 33, ../sass/screen.scss */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td, span, input, a {
  font-family: 'Catamaran' !important;
}

/* line 37, ../sass/screen.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Catamaran' !important;
  font-weight: bold;
  color: #dc3433 !important;
  letter-spacing: 0px !important;
}

/* fullpageintro */
/* line 47, ../sass/screen.scss */
.fullpageintro #rev_slider_1_1_wrapper .tp-bgimg {
  background-color: rgba(255, 255, 255, 0.5) !important;
  background-blend-mode: overlay;
}

/* line 54, ../sass/screen.scss */
.header-col-right {
  width: auto !important;
}

/* line 58, ../sass/screen.scss */
#header {
  box-shadow: -1px 2px 5px -1px rgba(0, 0, 0, 0.2);
}

/* line 62, ../sass/screen.scss */
.fontlighter {
  font-weight: 300 !important;
}

/* line 66, ../sass/screen.scss */
.fullpageintro .fontlighter {
  font-size: 55px !important;
  line-height: 55px !important;
}

/* line 71, ../sass/screen.scss */
.bardesc {
  font-size: 20px !important;
  line-height: 20px !important;
  font-weight: normal !important;
}

/* line 77, ../sass/screen.scss */
.fullpageintro span.ubtn, .page_ingredients span.ubtn {
  font-size: 30px !important;
  text-transform: lowercase !important;
  font-weight: 300 !important;
  padding: 10px 45px !important;
}
/* line 83, ../sass/screen.scss */
.fullpageintro span.ubtn:hover, .page_ingredients span.ubtn:hover {
  cursor: pointer;
}

/* menu */
/* line 89, ../sass/screen.scss */
li.nav-item a {
  color: black !important;
  font-size: 13px !important;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

/* line 96, ../sass/screen.scss */
li.current-menu-item a, li.nav-item a:hover {
  color: #dc3433 !important;
}

/* line 100, ../sass/screen.scss */
li.nav-item a:hover {
  cursor: pointer;
}

/* line 104, ../sass/screen.scss */
li.nav-item::before {
  display: none !important;
}

/* line 108, ../sass/screen.scss */
[class^="dfdicon-"], [class*=" dfdicon-"] {
  font-family: 'dfd-icomoon' !important;
}

/* ;) */
/* line 113, ../sass/screen.scss */
.fullpageintro {
  z-index: 110 !important;
}

/* line 117, ../sass/screen.scss */
body.home .superbar {
  -webkit-transform: matrix(1, 0, 0, 1, 0, -230) !important;
  -ms-transform: matrix(1, 0, 0, 1, 0, -230) !important;
  transform: matrix(1, 0, 0, 1, 0, -230) !important;
  z-index: 114 !important;
}
/* line 124, ../sass/screen.scss */
body.home .superbar .ult-item-wrap.slick-slide.animated .wpb_single_image {
  opacity: 1 !important;
}
/* line 129, ../sass/screen.scss */
body.home .superbar h5 {
  font-size: 60px !important;
  font-weight: 300 !important;
  text-transform: lowercase !important;
  letter-spacing: 0px !important;
}

/* line 137, ../sass/screen.scss */
.superbar1 h4 {
  font-weight: 300;
  letter-spacing: 0px !important;
  color: black !important;
}

/* line 143, ../sass/screen.scss */
.superbartag {
  z-index: 110 !important;
  -webkit-transform: matrix(1, 0, 0, 1, 0, -430) !important;
  -ms-transform: matrix(1, 0, 0, 1, 0, -430) !important;
  transform: matrix(1, 0, 0, 1, 0, -430) !important;
}
/* line 149, ../sass/screen.scss */
.superbartag .upb_row_bg {
  min-height: 692px !important;
}

/* line 154, ../sass/screen.scss */
.redbox {
  height: 462px;
  min-height: 462px;
  z-index: 115 !important;
  -webkit-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  -ms-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  transform: matrix(1, 0, 0, 1, 0, -280) !important;
}
/* line 162, ../sass/screen.scss */
.redbox .dfd-vertical-aligned {
  top: 115px !important;
}
/* line 166, ../sass/screen.scss */
.redbox .six {
  height: 462px !important;
  min-height: 462px !important;
}
/* line 171, ../sass/screen.scss */
.redbox .column3 {
  top: 115px !important;
}

/* line 176, ../sass/screen.scss */
.redbox p span {
  color: white;
  border: 5px solid white;
  padding: 15px 30px;
  font-size: 30px;
  font-weight: 300;
}

/* line 184, ../sass/screen.scss */
.maninthemiddle {
  padding: 70px 0px;
}

/* line 188, ../sass/screen.scss */
.cakehere {
  z-index: 115 !important;
  -webkit-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  -ms-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  transform: matrix(1, 0, 0, 1, 0, -280) !important;
}

/* line 195, ../sass/screen.scss */
.buyabox {
  height: 50% !important;
  z-index: 115 !important;
  -webkit-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  -ms-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  transform: matrix(1, 0, 0, 1, 0, -280) !important;
}
/* line 202, ../sass/screen.scss */
.buyabox span.ubtn {
  font-size: 30px !important;
  text-transform: lowercase !important;
  font-weight: 300 !important;
  padding: 10px 45px !important;
}
/* line 208, ../sass/screen.scss */
.buyabox span.ubtn:hover {
  cursor: pointer;
}
/* line 213, ../sass/screen.scss */
.buyabox a.ubtn-link {
  margin: 50px 0px !important;
}

/* line 218, ../sass/screen.scss */
.benefits {
  z-index: 115 !important;
  -webkit-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  -ms-transform: matrix(1, 0, 0, 1, 0, -280) !important;
  transform: matrix(1, 0, 0, 1, 0, -280) !important;
}
/* line 224, ../sass/screen.scss */
.benefits h5 {
  font-size: 60px !important;
  font-weight: 300 !important;
  text-transform: none !important;
  letter-spacing: 0px !important;
  line-height: 60px;
}
/* line 232, ../sass/screen.scss */
.benefits h6 {
  color: #acb4b8 !important;
  font-size: 18px !important;
}

/* line 238, ../sass/screen.scss */
.legrid {
  margin-bottom: 150px;
}
/* line 242, ../sass/screen.scss */
.legrid .dfd-isotope-item .aio-icon-description {
  background-color: #57616b;
  margin-top: 0px !important;
  padding: 25px 0px !important;
}
/* line 247, ../sass/screen.scss */
.legrid .dfd-isotope-item .aio-icon-description p {
  color: white;
}
/* line 253, ../sass/screen.scss */
.legrid .aio-icon-box:hover .aio-icon, .legrid .aio-icon-box:hover .img-icon {
  -webkit-transform: translateY(0px) !important;
  -ms-transform: translateY(0px) !important;
  transform: translateY(0px) !important;
}
/* line 259, ../sass/screen.scss */
.legrid .dfd-masonry-container {
  overflow: visible !important;
}
/* line 263, ../sass/screen.scss */
.legrid .dfd-isotope-item.isotope-item {
  -webkit-transition: all 0.8s ease-in-out !important;
  transition: all 0.8s ease-in-out !important;
}
/* line 268, ../sass/screen.scss */
.legrid .dfd-isotope-item.isotope-item:hover {
  top: 72px !important;
}
/* line 271, ../sass/screen.scss */
.legrid .dfd-isotope-item.isotope-item:hover .aio-icon-description {
  background-color: #2d3742 !important;
}

/* line 277, ../sass/screen.scss */
body.home #footer {
  position: absolute;
  width: 100%;
  bottom: 42px;
}

/* line 283, ../sass/screen.scss */
#footer {
  background-color: #2d3742 !important;
}
/* line 286, ../sass/screen.scss */
#footer * {
  color: white !important;
}
/* line 290, ../sass/screen.scss */
#footer h3 {
  letter-spacing: 0px !important;
  line-height: 36px !important;
}
/* line 295, ../sass/screen.scss */
#footer .suprbr {
  max-width: 70%;
}
/* line 299, ../sass/screen.scss */
#footer #crum_contacts_widget-17 h3 {
  margin-bottom: 13px !important;
}

/* line 304, ../sass/screen.scss */
#sub-footer.dfd-background-dark {
  background-color: #181e28 !important;
}

/* line 308, ../sass/screen.scss */
.pie {
  display: block;
  height: 500px;
  width: 500px;
  overflow: hidden;
}

/* catalog */
/* line 318, ../sass/screen.scss */
.onsale {
  background-color: #dc3433 !important;
}

/* single product */
/* line 326, ../sass/screen.scss */
.products.row .buttons-wrap .add_to_cart_button .front {
  background-color: #dc3433 !important;
}
/* line 330, ../sass/screen.scss */
.products.row .buttons-wrap .add_to_cart_button .back {
  background-color: #dc3433 !important;
  opacity: 0.9;
}
/* line 337, ../sass/screen.scss */
.products.row .buttons-wrap .dfd-prod-lightbox .front {
  background-color: #dc3433 !important;
}
/* line 341, ../sass/screen.scss */
.products.row .buttons-wrap .dfd-prod-lightbox .back {
  background-color: #dc3433 !important;
  opacity: 0.9;
}

/* line 349, ../sass/screen.scss */
.cart-empty-subtext {
  color: rgba(255, 255, 255, 0) !important;
}

/* line 353, ../sass/screen.scss */
.button.wc-backward:not(.ubtn), button:not(.ubtn), .button:not(.ubtn), #wp-submit:not(.ubtn), #commentform #submit:not(.ubtn) {
  font-size: 30px !important;
  text-transform: lowercase !important;
  font-weight: 300 !important;
  padding: 10px 45px !important;
  background-color: #dc3433 !important;
  border: none !important;
  line-height: 30px !important;
  height: 55px !important;
}
/* line 363, ../sass/screen.scss */
.button.wc-backward:not(.ubtn):hover, button:not(.ubtn):hover, .button:not(.ubtn):hover, #wp-submit:not(.ubtn):hover, #commentform #submit:not(.ubtn):hover {
  cursor: pointer;
  opacity: 0.9 !important;
}

/* line 369, ../sass/screen.scss */
.single-product .cart .single_add_to_cart_button:before {
  height: 50px !important;
  line-height: 60px !important;
  border-right: 0px !important;
}

/* line 375, ../sass/screen.scss */
button:not(.ubtn).single_add_to_cart_button {
  height: 50px !important;
}

/* cart */
/* line 380, ../sass/screen.scss */
.cart-wrap .coupon input[type="submit"], .cart-wrap .button-gray, .cart-wrap .checkout-button {
  border-radius: 0px !important;
  color: white !important;
  font-size: 20px !important;
  height: 50px !important;
}

/* line 387, ../sass/screen.scss */
.cart-wrap .coupon input[type="submit"], .cart-wrap .button-gray {
  background-color: #2d3742 !important;
}

/* line 391, ../sass/screen.scss */
.page_cart .shop_table th, .cart_totals .box-name {
  color: #dc3433 !important;
}

/* line 395, ../sass/screen.scss */
a:hover {
  color: #dc3433 !important;
}

/* line 399, ../sass/screen.scss */
.cart_totals * {
  color: black !important;
}

/* line 403, ../sass/screen.scss */
.cart-wrap .cart_totals {
  background-color: #d3dee7 !important;
}

/* checkout */
/* line 410, ../sass/screen.scss */
.page_checkout .woocommerce .box-name {
  color: #dc3433 !important;
}
/* line 414, ../sass/screen.scss */
.page_checkout .woocommerce .checkout-details-cover {
  background-color: #d3dee7 !important;
}
/* line 418, ../sass/screen.scss */
.page_checkout .woocommerce *:not(.box-name) {
  color: black !important;
}
/* line 422, ../sass/screen.scss */
.page_checkout .woocommerce .button, .page_checkout .woocommerce .button {
  color: white !important;
  border-radius: 0px !important;
}

/* line 429, ../sass/screen.scss */
form.login .button, form.checkout_coupon .button {
  background-color: #2d3742 !important;
}

/* shopping cart box */
/* line 434, ../sass/screen.scss */
body .shopping-cart-box {
  background-color: #2d3742 !important;
}
/* line 437, ../sass/screen.scss */
body .shopping-cart-box * {
  color: white !important;
}
/* line 441, ../sass/screen.scss */
body .shopping-cart-box a {
  color: #dc3433 !important;
}

/* line 446, ../sass/screen.scss */
.page_ingredients .six:nth-child(odd) a {
  display: none !important;
}

/* line 450, ../sass/screen.scss */
.page_ingredients .entry-thumb:hover, .page_ingredients .entry-thumb {
  cursor: default !important;
}

/* line 454, ../sass/screen.scss */
.page_ingredients .entry-thumb:hover img {
  -webkit-transform: initial !important;
  -ms-transform: initial !important;
  transform: initial !important;
}

/* line 460, ../sass/screen.scss */
.page_ingredients .entry-thumb:hover .portfolio-entry-hover {
  opacity: 0 !important;
}

/* line 464, ../sass/screen.scss */
.wpcf7 .wpcf7-submit {
  height: auto !important;
  border: none !important;
  font-size: 30px !important;
  text-transform: lowercase !important;
  font-weight: 300 !important;
  padding: 10px 45px !important;
  background-color: #dc3433 !important;
  color: white !important;
}
/* line 474, ../sass/screen.scss */
.wpcf7 .wpcf7-submit:hover {
  opacity: 0.9;
  cursor: pointer;
}

/* line 480, ../sass/screen.scss */
.wpcf7 form p:last-child {
  text-align: center !important;
}

/* line 484, ../sass/screen.scss */
.vc-row-wrapper > .vc-row-delimiter-12 {
  display: none !important;
}

/* some fallbacks */
@media screen and (max-width: 1100px) {
  /* line 489, ../sass/screen.scss */
  body.home {
    /* z-index rollback, transform and height*/
  }
  /* line 491, ../sass/screen.scss */
  body.home .fontlighter {
    font-size: 22px !important;
    line-height: 22px !important;
  }
  /* line 497, ../sass/screen.scss */
  body.home .fullpageintro, body.home .superbar, body.home .superbartag, body.home .cakehere, body.home .redbox, body.home .buyabox, body.home .benefits {
    z-index: auto !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    height: auto !important;
  }
  /* line 505, ../sass/screen.scss */
  body.home .ult-spacer {
    display: none !important;
  }
  /* line 509, ../sass/screen.scss */
  body.home .vc-row-wrapper {
    margin: 0 auto !important;
    padding: none !important;
  }
  /* line 514, ../sass/screen.scss */
  body.home #footer {
    position: relative !important;
    bottom: initial !important;
  }
  /* line 519, ../sass/screen.scss */
  body.home .legrid {
    margin-bottom: 0px !important;
  }
  /* line 524, ../sass/screen.scss */
  body.home .superbar .columns, body.home .superbartag .columns, body.home .cakehere .columns, body.home .redbox .columns, body.home .buyabox .columns, body.home .benefits .columns {
    padding: 0px 20px !important;
  }
  /* line 529, ../sass/screen.scss */
  body.home #rev_slider_1_1 > ul > li > div:nth-child(3) {
    position: relative !important;
    top: -310px !important;
    overflow: auto !important;
    white-space: normal !important;
  }
  /* line 535, ../sass/screen.scss */
  body.home #rev_slider_1_1 > ul > li > div:nth-child(3) * {
    white-space: normal !important;
    position: relative !important;
    overflow: auto !important;
  }
  /* line 541, ../sass/screen.scss */
  body.home #rev_slider_1_1 > ul > li > div:nth-child(3) .tp-caption.header {
    padding: 0px 20px !important;
  }
  /* line 546, ../sass/screen.scss */
  body.home .superbar * {
    text-align: center !important;
  }
  /* line 550, ../sass/screen.scss */
  body.home .superbar h5 {
    padding: 20px 0px !important;
  }
  /* line 554, ../sass/screen.scss */
  body.home .superbar p {
    padding-bottom: 10px !important;
  }
  /* line 558, ../sass/screen.scss */
  body.home .superbar, body.home .superbartag, body.home .cakehere, body.home .redbox, body.home .buyabox, body.home .benefits {
    padding-bottom: 30px !important;
  }
  /* line 562, ../sass/screen.scss */
  body.home .fullpageintro {
    padding-bottom: 30px;
  }
  /* line 566, ../sass/screen.scss */
  body.home #layout > div.vc-row-wrapper.vc_row-fluid.superbartag.dfd-apply-tablet.dfd-apply-mobile.ult-vc-hide-row.vc-row-fade > div.upb_row_bg.vcpb-vz-jquery {
    background-image: none !important;
  }
  /* line 570, ../sass/screen.scss */
  body.home .benefits h6 {
    margin-bottom: 25px !important;
  }
  /* line 574, ../sass/screen.scss */
  body.home .redbox .six {
    top: initial !important;
    height: initial !important;
    min-height: initial !important;
  }
  /* line 580, ../sass/screen.scss */
  body.home .redbox .columns {
    padding-top: 50px !important;
  }
  /* line 584, ../sass/screen.scss */
  body.home .redbox .dfd-vertical-aligned {
    top: initial !important;
    -webkit-transform: translateY(0%) !important;
    -ms-transform: translateY(0%) !important;
    transform: translateY(0%) !important;
  }
  /* line 591, ../sass/screen.scss */
  body.home .buyabox {
    padding-bottom: 0px !important;
  }
}

@media screen and (max-width: 1100px) {
  /* line 599, ../sass/screen.scss */
  body #header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left .mobile-logo {
    max-height: 85% !important;
    top: 50% !important;
    -webkit-transform: translateY(-50%) !important;
    -ms-transform: translateY(-50%) !important;
    transform: translateY(-50%) !important;
    position: relative !important;
  }
  /* line 608, ../sass/screen.scss */
  body #footer .three:nth-child(2), body #footer .three:nth-child(3) {
    display: none !important;
  }
  /* line 613, ../sass/screen.scss */
  body #footer * {
    text-align: center !important;
  }
  /* line 617, ../sass/screen.scss */
  body #footer .widget_dfd_vcard_simple i {
    display: none !important;
  }
  /* line 621, ../sass/screen.scss */
  body #footer .widget_dfd_vcard_simple p {
    margin: 0 auto !important;
  }
  /* line 625, ../sass/screen.scss */
  body #footer .suprbr {
    max-width: 100% !important;
  }
}

/* line 632, ../sass/screen.scss */
#sidr {
  background-color: white !important;
}
/* line 635, ../sass/screen.scss */
#sidr .form-search-container .search-query {
  border: 1px solid black !important;
}
/* line 639, ../sass/screen.scss */
#sidr .icon-mobile-menu.dfd-sidr-close span.icon-wrap {
  background-color: black !important;
}
/* line 643, ../sass/screen.scss */
#sidr .icon-mobile-menu.dfd-sidr-close {
  padding: 40px 0px !important;
}
/* line 648, ../sass/screen.scss */
#sidr .form-search-container * {
  color: black !important;
}

@media screen and (max-width: 600px) {
  /* line 656, ../sass/screen.scss */
  body #sub-footer .subfooter-copyright {
    line-height: normal !important;
    height: auto !important;
  }
}

@media screen and (max-width: 799px) {
  /* line 665, ../sass/screen.scss */
  body.page_ingredients .six:not(.dfd-background-dark) {
    display: none !important;
  }
}
@media screen and (min-width: 800px) {
  /* line 671, ../sass/screen.scss */
  body.page_ingredients .dfd-background-dark .wpb_text_column .wpb_wrapper {
    overflow: hidden !important;
    max-height: 100px !important;
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(black), to(transparent));
    mask-image: gradient(linear, left top, left bottom, from(black), to(transparent));
  }
  /* line 678, ../sass/screen.scss */
  body.page_ingredients .dfd-background-dark .wpb_text_column .wpb_wrapper p:hover {
    cursor: pointer !important;
  }
}

/* ingr */
/* line 687, ../sass/screen.scss */
.ingr {
  /* front */
}
/* line 688, ../sass/screen.scss */
.ingr .responsive {
  width: 100% !important;
  height: 620px !important;
  position: relative !important;
}
/* line 694, ../sass/screen.scss */
.ingr .content {
  float: left !important;
  width: 100% !important;
  height: 100% !important;
}
/* line 699, ../sass/screen.scss */
.ingr .content li {
  float: left !important;
  width: 33.2% !important;
  height: 33% !important;
  position: relative !important;
}
/* line 712, ../sass/screen.scss */
.ingr .content li:hover .card-front {
  -moz-transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
  -moz-perspective: 1000;
  -webkit-perspective: 1000;
  perspective: 1000;
}
/* line 718, ../sass/screen.scss */
.ingr .content li:hover .card-back {
  z-index: 950 !important;
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  -moz-perspective: 1000;
  -webkit-perspective: 1000;
  perspective: 1000;
}
/* line 726, ../sass/screen.scss */
.ingr .content li p {
  line-height: 1.3em !important;
  width: 80% !important;
  margin: 0 auto !important;
}
/* line 734, ../sass/screen.scss */
.ingr .content li:nth-child(1) .card-back,
.ingr .content li:nth-child(9) .card-back {
  background: #d25d13 !important;
}
/* line 739, ../sass/screen.scss */
.ingr .content li:nth-child(2) .card-back {
  background: #d25d13 !important;
}
/* line 743, ../sass/screen.scss */
.ingr .content li:nth-child(3) .card-back {
  background: #d25d13 !important;
}
/* line 747, ../sass/screen.scss */
.ingr .content li:nth-child(4) .card-back {
  background: #d25d13 !important;
}
/* line 751, ../sass/screen.scss */
.ingr .content li:nth-child(5) .card-back {
  background: #d25d13 !important;
}
/* line 755, ../sass/screen.scss */
.ingr .content li:nth-child(6) .card-back {
  background: #d25d13 !important;
}
/* line 759, ../sass/screen.scss */
.ingr .content li:nth-child(7) .card-back {
  background: #d25d13 !important;
}
/* line 763, ../sass/screen.scss */
.ingr .content li:nth-child(8) .card-back {
  background: #d25d13 !important;
}
/* line 769, ../sass/screen.scss */
.ingr .content li:nth-child(1) .card-front {
  background-image: url("/img/blueberries.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 775, ../sass/screen.scss */
.ingr .content li:nth-child(2) .card-front {
  background-image: url("/img/raspberries.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 781, ../sass/screen.scss */
.ingr .content li:nth-child(3) .card-front {
  background-image: url("/img/beet-juice.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 787, ../sass/screen.scss */
.ingr .content li:nth-child(4) .card-front {
  background-image: url("/img/goji-berries.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 793, ../sass/screen.scss */
.ingr .content li:nth-child(5) .card-front {
  background-image: url("/img/spirulina.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 799, ../sass/screen.scss */
.ingr .content li:nth-child(6) .card-front {
  background-image: url("/img/flax-seeds.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 805, ../sass/screen.scss */
.ingr .content li:nth-child(7) .card-front {
  background-image: url("/img/chia-seeds.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 811, ../sass/screen.scss */
.ingr .content li:nth-child(8) .card-front {
  background-image: url("/img/quinoa.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 817, ../sass/screen.scss */
.ingr .content li:nth-child(9) .card-front {
  background-image: url("/img/wheat-grass.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover !important;
}
/* line 828, ../sass/screen.scss */
.ingr .content .card-front,
.ingr .content .card-back {
  text-align: center !important;
  display: block !important;
  height: 100% !important;
  position: absolute !important;
  width: 100% !important;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transition-duration: 700ms;
  -o-transition-duration: 700ms;
  -webkit-transition-duration: 700ms;
  transition-duration: 700ms;
}
/* line 841, ../sass/screen.scss */
.ingr .content .card-front {
  z-index: 900 !important;
  -moz-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  -moz-perspective: 1000;
  -webkit-perspective: 1000;
  perspective: 1000;
}
/* line 849, ../sass/screen.scss */
.ingr .content .card-back {
  z-index: 800 !important;
  -moz-transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
/* line 855, ../sass/screen.scss */
.ingr .content h2 {
  font-size: 28px !important;
  text-transform: uppercase !important;
  width: 100% !important;
}
/* line 869, ../sass/screen.scss */
.ingr .content h2 {
  line-height: initial !important;
  color: white !important;
  text-transform: lowercase !important;
  font-size: 3vw !important;
  width: 80% !important;
  margin: 0 auto !important;
}
/* line 876, ../sass/screen.scss */
.ingr .content h2 b {
  text-transform: lowercase !important;
}
@media (min-width: 440px) and (max-width: 750px) {
  /* line 884, ../sass/screen.scss */
  .ingr .content h2 {
    font-size: 4vw !important;
  }
  /* line 888, ../sass/screen.scss */
  .ingr .content p {
    font-size: 13px !important;
  }
  /* line 892, ../sass/screen.scss */
  .ingr .content li {
    width: 33.1% !important;
  }
}
@media (max-width: 439px) {
  /* line 898, ../sass/screen.scss */
  .ingr .content h2 {
    font-size: 15px !important;
  }
  /* line 902, ../sass/screen.scss */
  .ingr .content p {
    font-size: 13px !important;
  }
  /* line 906, ../sass/screen.scss */
  .ingr .content li {
    width: 33% !important;
  }
}
@media (max-height: 450px) {
  /* line 912, ../sass/screen.scss */
  .ingr .content h2 {
    font-size: 22px !important;
  }
  /* line 916, ../sass/screen.scss */
  .ingr .content h2 b {
    width: 100% !important;
  }
  /* line 920, ../sass/screen.scss */
  .ingr .content li {
    width: 33% !important;
  }
}
/* line 925, ../sass/screen.scss */
.ingr li {
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
}
/* line 933, ../sass/screen.scss */
.ingr .content li p {
  color: white !important;
}
/* line 938, ../sass/screen.scss */
.ingr .content .card-front, .ingr .content .card-back {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center !important;
  -webkit-justify-content: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
/* line 953, ../sass/screen.scss */
.ingr .ingredients_header {
  font-weight: 300 !important;
  color: #dc3433 !important;
  padding-bottom: 45px !important;
}
/* line 958, ../sass/screen.scss */
.ingr .ubtn {
  margin: 30px 0px 45px 0px !important;
}
/* line 962, ../sass/screen.scss */
.ingr .ubtn-text {
  font-family: Catamaran;
  font-size: 30px;
  font-style: normal;
  font-weight: 300;
  text-transform: lowercase !important;
}

/* line 971, ../sass/screen.scss */
.home .benefit {
  position: fixed;
  top: 0px;
}

/* line 975, ../sass/screen.scss */
.aaaa {
  position: relative;
}

/* line 979, ../sass/screen.scss */
.legrid.underfloor .aio-icon-description p {
  margin: 0px 30px !important;
}

/* line 983, ../sass/screen.scss */
.legrid.underfloor .dfd-isotope-item.isotope-item:hover {
  top: 0px !important;
}
/* line 985, ../sass/screen.scss */
.legrid.underfloor .dfd-isotope-item.isotope-item:hover .aio-icon-description {
  background-color: transparent !important;
}

/* line 989, ../sass/screen.scss */
.legrid.underfloor .dfd-isotope-item .aio-icon-description {
  background-color: transparent !important;
}

/* line 992, ../sass/screen.scss */
.legrid {
  z-index: 30;
  position: relative;
}

/* line 996, ../sass/screen.scss */
.legrid.underfloor {
  z-index: 20;
  position: absolute;
  top: 0px;
}
/* line 1000, ../sass/screen.scss */
.legrid.underfloor p {
  color: #57616b !important;
}

/* line 1004, ../sass/screen.scss */
.legrid.underfloor .dfd-isotope-item {
  width: 240px !important;
  position: relative !important;
  float: left !important;
}

/* line 1010, ../sass/screen.scss */
.product-ordering {
  display: none !important;
}

/* line 1014, ../sass/screen.scss */
.legrid.underfloor {
  display: none !important;
}

/* line 1017, ../sass/screen.scss */
.woocommerce-cart .button:not(.ubtn) {
  padding: 10px 15px !important;
  color: white !important;
  border-radius: 0px !important;
}

/* line 1022, ../sass/screen.scss */
.shipping-calculator-wrap {
  border: none !important;
}

/* line 1025, ../sass/screen.scss */
.cart-wrap .coupon {
  border: 0px !important;
}

@media screen and (min-width: 1025px) and (max-width: 1300px) {
  /* line 1030, ../sass/screen.scss */
  .woocommerce-cart button:not(.ubtn) {
    font-size: 24px !important;
  }
}
/* line 1036, ../sass/screen.scss */
.cart-wrap .shipping-calculator-wrap .shipping-calculator > p button {
  border-radius: 0px !important;
}

/* line 1040, ../sass/screen.scss */
.cart-wrap .cart_totals input[type="radio"]:before, .woocommerce-page .checkout .checkout-details-cover input[type="radio"]:before {
  background: red !important;
}

/* line 1044, ../sass/screen.scss */
.payment_method_paypal {
  margin-top: 20px !important;
}
/* line 1046, ../sass/screen.scss */
.payment_method_paypal label {
  top: 2px;
  position: relative;
  left: 10px !important;
}

/* line 1053, ../sass/screen.scss */
.preview-thumb {
  background-color: white !important;
}

/* line 1057, ../sass/screen.scss */
.lang-sel ul {
  width: auto !important;
}
/* line 1059, ../sass/screen.scss */
.lang-sel ul li {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

/* line 1065, ../sass/screen.scss */
.lang-sel {
  display: none !important;
}

/* line 1069, ../sass/screen.scss */
.single-product .images .single-product-image .woocommerce-main-image:hover .dfd-large-image {
  display: none !important;
}

/* line 1072, ../sass/screen.scss */
.cart-wrap .shop_table tbody tr .product-thumbnail img {
  height: auto !important;
}

/* line 1076, ../sass/screen.scss */
.cart-wrap .cart_totals table tbody tr.shipping {
  display: none !important;
}

/* line 1080, ../sass/screen.scss */
html.touch #healthybenefits, html.touch #footer {
  display: none !important;
}
